body {background-color:#FFFFF0; color:#C00000;}
th, h2, h1, h3 {font-family:"Lucida Calligraphy",Papyrus,Serif; font-variant:small-caps; font-weight:normal; margin:2px;}
div, table {width:990px;}
th {width:195px;}
.head {width:320px;}
td {width:240px;text-align:center;}
img {width:232px;height:174px;border:0px;}